aceptar  =  Aceptar
tipo  =  Tipo
abrir  =  ABRIR
salir  =  Salir
crear  =  Crear
cerrar  =  Cerrar
tamano  =  Tamaño
cancelar  =  Cancelar
renombrar1  =  RENOMBRAR
renombrar  =  Renombrar
compartir  =  COMPARTIR
ubicacion  =  Ubicación
guardar  =  Guardar
refrescar  =  Refrescar
propiedades  =  PROPIEDADES
color-boton  =  Color Botón
color-fondo  =  Color Fondo
crear-archivo  =  Crear Archivo:
crear-carpeta  =  Crear Carpeta:
configuracion  =  Configuración
eliminar-carpeta  =  Eliminar Carpeta
color-encabezado  =  Color Encabezado
renombrar-archivo  =  Renombrar Archivo
carpeta-eliminada  =  Carpeta eliminada
ultima-modificacion  =  Última Modificación
propiedades-del-archivo  =  Propiedades del Archivo
archivo-creado  =  El archivo ha sido creado
copia-exitosa  =  Copia realizada con exito
carpeta-sido-creada  =  La carpeta ha sido creada
archivo-sido-borrado  =  El archivo ha sido borrado
archivo-movido-exitosamente  =  Archivo movido exitosamente
archivo-sido-eliminado  =  El archivo ha sido eliminado
confirma-borrado-archivo  =  Confirma el borrado del archivo
archivo-guardado-correctamente  =  El archivo ha sido guardado correctamente.
seguro-borrar-archivo  =  Esta seguro de borrar el archivo?
archivo-renombrado-satisfactoriamente  =  Archivo renombrado satisfactoriamente
error-tu-SDCARD  =  Problemas encontrando el archivo en tu SDCARD.
existencia-carpeta  =  No es posible crear la carpeta debido a la existencia de esta o los permisos de la aplicación
existencia-archivo  =  No es posible crear el archivo debido a la existencia de esta o los permisos de la aplicación
remplazar-archivo-existente  =  Desea remplazar el archivo existente?